uuid: ebaa7ded-818a-419b-8d14-3bf0726104ce
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Delete media'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
